# SepiaShader

## Import

SepiaShader is an addon, and must be imported explicitly, see [Installation#Addons](https://threejs.org/manual/#en/installation).

```js
import { SepiaShader } from 'three/addons/shaders/SepiaShader.js';
```

## Properties

### .SepiaShader : ShaderMaterial~Shader (inner, constant)

Sepia tone shader based on [glfx.js sepia shader](https://github.com/evanw/glfx.js).

## Source

[examples/jsm/shaders/SepiaShader.js](https://github.com/mrdoob/three.js/blob/master/examples/jsm/shaders/SepiaShader.js)